"createFrom" = "Créer un nom de fichier depuis :";
"createTokens" = "Numéro,Titre,Statut,Famille,Nom de Fichier";
"EncodingWarning" = "Certains caractères dans le fichier\n%@\nn'ont pu être converti vers l'encodage sélectionné.";
"ExporterName" = "Texte brut";
"HardBreaksWarning" = "Attention ! Avec ces réglages au niveau de la police, du papier et des marges, le contenu pourrait ne pas tenir sur une seule page.";
"insertBetween" = "Insérer entre les documents :";
"insertTokens" = "Nouvelle ligne, arrêt de Tab";
"Label" = "Famille";
"MarginsWarning" = "Attention ! Au moins une valeur de marge est trop petite pour l'imprimante sélectionnée.";
"Status" = "Statut";
"Timestamp" = "Marque Temps";
"Title" = "Titre";
